You can translate the question and the replies:

Unable to connect to the database: current license is non-compliant for [jdbc]

Hi Team, Configured JDBC datasource using elasticsearch my connecton was scuusessfull but when i want to create baseview from that datasource getting below exception Unable to connect to the database: current license is non-compliant for [jdbc] What is the meaning of this error and how to reslove? Thanls Satish K
user
17-03-2021 13:20:06 -0400

3 Answers

Hi, This error '*current license is non-compliant for [jdbc]*' is thrown from the data source side and connecting to Elasticsearch from a JDBC client (here, Denodo) would require a Platinum license as mentioned in their [official documentation](https://www.elastic.co/subscriptions). Hope this helps!
Denodo Team
18-03-2021 07:59:21 -0400
Small clarification here Plantinum licence required from elastic search side...?
user
18-03-2021 08:33:59 -0400
Hi, Yes, you can refer the below, * [Official documentation](https://www.elastic.co/subscriptions) Hope this helps!
Denodo Team
05-04-2021 01:38:22 -0400
You must sign in to add an answer. If you do not have an account, you can register here